/* 
    Document   : map-style
    Created on : Mar 17, 2012, 1:19:04 AM
    Author     : Saske
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

.map-info-box {
    width: 136px;
    height: 155px;
}
.map-info-box h3 {
    font-size: 15px;
    color: #2a6c93;
    font-family: "arial";
    width: 136px;
    text-align: center;
    margin: 20px 0 11px 0;
}

.map-info-box a,
.map-info-box a:visited,
.map-info-box a:hover {
    text-decoration: none;
    color: #2a6c93;
}

.map-info-box img {
    margin: 0 11px;
    border: none;
    width: 114px;
    height: 89px;
}
.map-info-img-count {
    width: 136px;
    text-align: center;
}
.map-info-img-count span {
    padding-left: 19px;
    background: url("../img/infobox_image.png") no-repeat scroll 0 0 transparent;
    margin: 0 auto;
    font-size: 10px;
    color: #555555;
}
